<div class="row justify-content-end">
    <div class="col-auto">
        <button class="btn btn-primary">Create</button>
    </div>
</div>
<br>
<div class="row justify-content-center">
    <div class="col-8">
        <div class="input-group">
            <input #search type="text" class="form-control" placeholder="Pattern.." />
            <div class="input-group-append" id="button-addon4">
                <button class="btn btn-outline-primary" (click)="searchGroups(search.value)" type="button">
                    Search
                </button>
            </div>
        </div>
        <small id="searchHelp" class="form-text text-muted">
            Search by Group Id or pattern in Group Name.
        </small>
    </div>
</div>

<br>
<app-group-list [groupList]="groupList"></app-group-list>